html, body {width:100%;background-color:white;margin:0;padding:0;height:100vh}
#wholePage {background-color:white;width:100%;max-width:800px;margin:0 auto;padding:0;height:100vh;}
#container{background-color:yellow;margin:0;padding:0;height:calc(100vh - 95px);}
#header {height:80px;margin:0;padding:0;border:none;background-color:black;position:relative;}
.logo {position:absolute;top:50%;left:20px;height:80%;transform: translate(0, -50%) !important;}
.googlePlayLink{ position: absolute; right: 10px; bottom: 10px; display: inline-block; }
.googlePlayLink>img{ height:40px; }
#footer {
	height:17px;margin:0;padding:0;border:none;
	background-color:black;color:white;font-size:small;font-family:times,"times new roman",serif;font-style:italic;text-align:center}
.carousel {
		height:calc(100vh - 95px);
		width:100%;
		margin:0 !important;padding:0 !important;border:none !important;
		background-color:gray;}
.carousel-content {margin:0;color:white;position:relative;height:calc(100vh - 95px);}
.carousel-content .descr {
	position:absolute;bottom:20px;width:calc( 100% - 40px );z-index:100;
	padding:20px;padding-bottom:10px;
	min-height: calc( ( 100vh - 95px ) * 30 / 100 - 50px );
	background-color:gray;opacity:0.9;
}
.limitHeight {
	max-height: calc( ( 100vh - 95px ) * 30 / 100 - 50px );
}
.carousel .pic {
	position:absolute;left:0;top:0;z-index:99;
	width:100%;margin:0;
	padding:20px 0;background-color:lightgray;
	height:calc( ( 100vh - 95px ) - 40px );
	}
.carousel img {max-width:100%;height:calc( ( 100vh - 95px ) * 70 / 100 - 40px );
	border:none;margin:0 auto;padding:0;}
.carousel-content h1 {font-size:18px;font-weight:bold;margin:8px 0 3px 0;padding:0;}
.carousel-content p {font-size:16px;margin-top:0;margin-bottom:0}
.carousel-content ul {margin-top:0;padding-left:20px}

.slick-prev {
    left: 15px !important;
}
.slick-next {
    right: 15px !important;
}
.slick-prev, .slick-next {
/*bottom: 0 !important;*/
/*width: 30% !important;*/
height: 40px !important;
width: 40px !important;
transform: translate(0, 0) !important;
z-index:101;
opacity:0;
}
.opaq {opacity:1}
/*.carousel:hover .slick-prev, .carousel:hover .slick-next {} */
.slick-prev::before, .slick-next::before { 
    color:darkgray !important; 
	font-size:40px !important;
}
.slick-dots {bottom:0 !important;height:20px;background-color:gray;opacity:0.9;}
.slick-dots .slick-active button::before {color:white !important;}
.slick-dotted.slick-slider {margin-bottom:0 !important}